<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-in"/>
	<Patch 					value="Actualizar"/>
	<CriticalPatch 				value="Actualização crítica"/>
	<Upgrade 				value="Actualizar"/>
	<MoreInfo 				value="Mais informação"/>
	<Close 					value="Fechar"/>
	<PatchURL				value="Transferir Agora"/>
	<Downloading 				value="A actualização crítica do produto está a ser transferida neste momento."/>
	<Downloaded 				value="Transferência concluída. Clique aqui para instalar."/>
	<DefaultDescriptionPlugIn		value="Melhore o seu produto com plug-ins repletos de funcionalidades. Clique aqui para obter mais informações."/>
	<DefaultDescriptionPatch		value="Obtenha a sua actualização gratuita agora. Clique aqui para obter mais informações."/>
	<DefaultDescriptionCriticalPatch	value="É necessária uma actualização crítica do produto.  Clique aqui para actualizar agora."/>
	<DefaultDescriptionUpgrade		value="Actualize para a versão mais recente. Clique aqui para obter mais informações."/>
	<HintNeverShowAgain			value="Não me lembrar de novo"/>
</Language>
